@media screen and (max-width: 480px){.advertising_block{display : none;visibility:hidden;width : 1px;height:1px;clear:both;}.bx-wrapper{width : 100%!important;height: 100%!important;}body{margin:0 auto;max-width:480px;padding:0!important;width:100%}body article#center_column,body aside#left_column,body aside#right_column{width:100%!important;padding:0!important;margin:0!important}.breadcrumb{font-size:12px;margin:20px 10px}#page .rte{line-height:1.3em;padding:0 10px}#center_column h1{margin-left:10px}#pb-left-column h1{margin:10px 0 0 10px}input.button_mini,input.button_small,input.button,input.button_large,input.button_mini_disabled,input.button_small_disabled,input.button_disabled,input.button_large_disabled,input.exclusive_mini,input.exclusive_small,input.exclusive,input.exclusive_large,input.exclusive_mini_disabled,input.exclusive_small_disabled,input.exclusive_disabled,input.exclusive_large_disabled,a.button_mini,a.button_small,a.button,a.button_large,a.exclusive_mini,a.exclusive_small,a.exclusive,a.exclusive_large,span.button_mini,span.button_small,span.button,span.button_large,span.exclusive_mini,span.exclusive_small,span.exclusive,span.exclusive_large,span.exclusive_large_disabled{font-size:10px}#formsubmitbutton a.button, p.cart_navigation >.button_large, p.cart_navigation > a.button{float : left;margin-left : 2%;}.fly-cart{left:20%}#my-account #center_column{width:auto;padding-bottom:320px}#address #center_column{width:auto}#add_address p.text input,#add_address p.password input,#add_address p.select input{width:auto}#add_address p.text label,#add_address p.password label,#add_address p.select label,#add_address p.select span,#add_address p.textarea label{width:auto}#address p.inline-infos{margin:0!important}#add_address p.textarea textarea{width:90%}#order #center_column,#order-confirmation #center_column{width:auto}#module-bankwire-payment #center_column{width:auto}#module-cheque-payment #center_column{padding:0 10px;width:auto}#order-slip #center_column,#addresses #center_column,#discount #center_column{width:auto;padding:0 10px}.content_scene_cat img{width:100%;height:auto}#product_list a.product_img_link{border:1px solid #CCC;display:block;overflow:hidden;position:relative;text-align:center;margin:10px 13px}.btn-view{margin-bottom:10px}#featured-products_block_center .product_image{display:block;overflow:hidden;position:relative;text-align:center}.products_block li img{border:none}.products_block li{border-top:0}#featured-products_block_center h5{color:#222;font-size:16px;min-height:18px;padding:10px;text-transform:uppercase}#featured-products_block_center .lnk_more{background-position:100% 8px;display:inline;font-size:18px;font-weight:400;padding-left:10px}#featured-products_block_center .price_container{margin-left:10px}#featured-products_block_center .price{font-size:1.2em;font-weight:700;line-height:1.2em}#featured-products_block_center .product_desc,#featured-products_block_center .product_desc a{color:#666;padding:0 5px}#more_info_sheets{padding:10px}#pb-right-column{float:none;margin:0 auto}#product_list li .discount{top:0;float:none;margin:10px;position:relative;text-align:left}#pb-left-column{width:90%}.comparison_header{display:none}#product_comparison .product_desc{height:auto;margin:0 20%;min-height:auto;text-align:center}#product_comparison h5{margin:10px 0;text-align:center}.cmp_remove{display:block;height:20px;line-height:19px!important;margin:0 auto;min-width:auto}.comparison_product_infos{border-bottom:1px dashed #CCC;height:auto;margin-bottom:20px;padding-bottom:10px;position:relative}.comparison_product_infos .ajax_add_to_cart_button{display:block;font-size:18px;line-height:18px;margin:20px auto;padding:12px;width:39%}#product_comparison td{border-left:0 none;border-right:0 none;border-top:0;padding:6px;text-align:center;vertical-align:top;width:auto;min-height:30px}#product_comparison .prices_container{height:auto}#product_comparison .lnk_more{float:right;margin-right:5px}#module-favoriteproducts-account #center_column{width:auto}.favoriteproduct h3{padding:0 20px 10px}#sitemap_content div.sitemap_block{float:none;min-height:120px;width:100%}#listpage_content{margin:20px;overflow:hidden}#listpage_content div.categTree{float:none;width:100%;float:none;margin-top:20px;width:100%}#map{width:auto}#locationSelect{border:1px solid #CCC;visibility:hidden;width:auto}#history #center_column{width:auto}ul.footer_links{clear:both;overflow:hidden}#identity .std p.radio span{width:auto}#identity #center_column{width:auto}#authentication #center_column{width:auto}#authentication #create-account_form fieldset,#authentication #login_form fieldset{height:auto}#form_forgotpassword p.text label{width:auto;text-align:left}#form_forgotpassword p.text input{width:50%}#create-account_form,#authentication #login_form{float:none;height:auto;margin-right:0;width:auto}#create-account_form #email_create,#login_form #email,#login_form #passwd,#login_form #login_email,#login_form #login_passwd{width:auto}#create-account_form #SubmitCreate,#login_form #SubmitLogin{float:none}#account-creation_form p.radio span,#account-creation_form p.text label,#account-creation_form p.password label,#account-creation_form p.select label,#account-creation_form p.select span,#account-creation_form p.textarea label{display:block;float:none;padding-left:0;text-align:center;width:auto}#center_column #account-creation_form p{margin:0;padding:0 0 10px 15px}#account-creation_form p.text input,#account-creation_form p.password input,#account-creation_form p.select input{width:auto}#account-creation_form span.form_info{text-align:center;font-size:10px;display:block;margin:0!important}#account-creation_form p.checkbox input{margin-left:0}.account_creation label{width:55%}.cart_navigation .exclusive,.cart_navigation .exclusive_large{float:right;margin:0 7px}#add_adress p.text label,#add_adress p.password label,#add_adress p.select label,#add_adress p.select span,#add_adress p.textarea label{width:auto;display:block;text-align:left;padding:0}#add_adress p.text input,#add_adress p.password input,#add_adress p.select input{width:auto}#center_column #add_adress p{margin:0;padding:0 0 10px 10px}#add_adress p.textarea textarea{width:auto}#center_column #add_adress p{margin:0!important}#header_user_info a{position:relative;z-index:10}#identity .std p.text label,#identity .std p.password label,#identity .std p.select label{width:auto;display:block;text-align:left}#identity .std p.text input,#identity .std p.password input{width:auto}#identity .std p.checkbox input{margin:0}#identity .std p.submit{padding:0}#identity .std #security_informations{padding:5px 0}#center_column #add_adress p.submit2{padding-top:10px!important;text-align:left}.addresses ul.address{float:none;width:100%!important}#ordermsg .textarea textarea{width:65%}#ordermsg p.txt{float:none;margin-right:25px;width:auto}#order .delivery_option_radio,#order-opc .delivery_option_radio{float:left;margin:20px 0 10px 20px}#order .delivery_option label,#order-opc .delivery_option label{display:block;overflow:hidden;padding-bottom:5px;padding-left:19px;padding-top:5px}#reinsurance_block{display:none}.footer-wrap{display:none}.adaptive-fotter{display:block;background:url(adaptive/nav-icon.png) no-repeat scroll right 2px #383838!important;font-size:16px!important;font-weight:700!important;padding:15px 11px;text-align:left}.adaptive-fotter.block-open{background:url(adaptive/nav-icon.png) no-repeat right 2px #383838!important}#contact p.text label,#contact p.select label,#contact p.select span,#contact p.textarea label{display:block;text-align:left;width:auto}#contact p.text input,#contact p.select input{border:1px solid #CCC;color:#666;font-size:12px;height:22px;margin-left:15px;padding:0 5px;width:50%}#contact p.select select{border:1px solid #CCC;color:#666;font-size:12px;margin-left:15px}#contact p.textarea textarea{border:1px solid #CCC;color:#666;font-size:12px;height:80px;margin-left:15px;width:50%} 
 
     #order-detail-content #cart_summary table,
    #order-detail-content #cart_summary thead,
    #order-detail-content #cart_summary tbody,
    #order-detail-content #cart_summary th,
    #order-detail-content #cart_summary td,
    #order-detail-content #cart_summary tr {
        display: block;
        width : 100%;
 
    }
    #order-detail-content #cart_summary thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px
    }
    #order-detail-content #cart_summary tr {
        border-bottom: 1px solid #cccccc;
        padding-bottom: 7px;
        overflow: hidden;
        position: relative;
    }
    #order-detail-content #cart_summary td {
        border: 1px solid red;  
        white-space: normal;
        padding: 7px 20px 7px 20px;
        
    }
    #order-detail-content #cart_summary td.cart_product {
        text-align: left;

    }
       #order-detail-content #cart_summary td.cart_description {
        text-align: center;
       float : none;
       height : 100%;
    }
    #order-detail-content #cart_summary td.cart_avail {
        display: none
    }
    #order-detail-content #cart_summary td.cart_ref {
        display: none
    }
    
    #order-detail-content #cart_summary td.cart_unit {
	min-width: 20%;
	 text-align: center!important;
	min-height: 30px; 
		position: absolute;
		display : block;
		margin-left : 2%;
	
	
    }
 
    #order-detail-content #cart_summary td.cart_unit .price {
    text-align : center;
    width : 100%;
      display : block;   
    }
    #order-detail-content #cart_summary td.cart_quantity {
     min-width : 30%;
     margin-right : 15px;
	   float : left;
       margin-left: 34%;
       display : block;
       border-left : 1px dashed gray!important;
           border-right : 1px dashed gray!important;
		min-height: 30px;
	
 }
 
  #cart_quantity_button .cart_quantity_down{
       float : none
 }
 
  #cart_quantity_button .cart_quantity_up{
       float : none
 }
 
 #order-detail-content #cart_summary td.cart_unit .price {
    text-align : center;
    width : 100%;
      display : block;   
    }
           
    
    #order-detail-content #cart_summary td.cart_quantity > .form-control {
        display: inline
    }
    #order-detail-content #cart_summary td.cart_quantity > .cart_quantity_button a {
        margin-right: 0;
        float: none;
        display : block-inline;        
          }
                   
           #order-detail-content #cart_summary td.cart_quantity > .rsp
           
           {
      clear : both;
           	display : block;
           	padding-bottom : 5px;
           	
           }   
            #order-detail-content #cart_summary .rsp
            
            { display : block;
           }
           
                    
           
                               
   .cart_quantity .cart_quantity_input {
	float:none;
	margin-left: 5px;
	width: 20px;
	border:1px solid #fff
}
.cart_quantity .cart_quantity_button {
	float:none;
	position: relative;
	top: -5px
	
}   
                               
                               
          
    #order-detail-content #cart_summary td.cart_total {
     width: 30%;
    min-height: 30px;
   text-align: left;
	position: absolute;
   float : left;
   margin-left : -5%;
 display : inline;

    }
      #order-detail-content #cart_summary td.cart_total .price {
    text-align : center;
    width : 100%;
      display : block; 
       
    }
    
     .cart_delete a.cart_quantity_delete, a.price_discount_delete {
       background: #eeeeee!important;
    color: gray!important;
    font-size: 120Pxpx !important;
    line-height: 16px !important;
    width : 45%;
     border: 1px gray SOLID;
}   
    
 #order-detail-content #cart_summary td.cart_delete {
   position: relative;
   margin : 0 	auto;
   text-align : center;
   clear : both;
   top : 3px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 4px;
   
    }
  
    #order-detail-content #cart_summary td div {
        display: inline
    }
    #order-detail-content #cart_summary td:before {
        content: attr(data-title);
        font-weight: bold;
        display: block;
    }
    #order-detail-content #cart_summary tfoot td {
        float: none;
        width: 100%
    }
    #order-detail-content #cart_summary tfoot td:before {
        display: inline
    }
    #order-detail-content #cart_summary tfoot tr .text-right,
    #order-detail-content #cart_summary tfoot tr tbody td.cart_unit,
    #order-detail-content #cart_summary tbody tfoot tr td.cart_unit,
    #order-detail-content #cart_summary tfoot tr tbody td.cart_total,
    #order-detail-content #cart_summary tbody tfoot tr td.cart_total,
    #order-detail-content #cart_summary tfoot tr .price {
        display: block;       
        width: auto;
    }

#order-opc h2{margin-left:15px}#cart_summary{border:none}#opc_delivery_methods{margin-left:10px}#order-opc #center_column{width:auto}ul.step{display:block-inline;height:auto}ul.step li{float:none}table th{padding:5px!important;text-align:center!important;vertical-align:middle!important;display:none;width:100%!important}table td{padding:0 2px!important;text-align:center!important;vertical-align:middle!important;display:block;width:auto!important;margin-top : 4px;}table .cart_ref{display:none}table .rsp{text-align: center;      
display : block;    color: #E2007A;}table tr{display:block}#sendOrderMessage{margin-bottom:10px;padding:15px}#order-detail-content tfoot{display:block-inline}#order-detail-content tfoot.price{display:none}#order-detail-content td{border:medium none!important;/*clear:both;padding:5px 5px 5px 21px !important;*/text-align:center!important;/*min-width:120px*/}#order .delivery_option label > table.resume,#order-opc .delivery_option label > table.resume{width:100%}label[for="id_address_delivery"],label[for="id_address_invoice"]{width:auto!important;float:none}#order-opc #opc_delivery_methods textarea{width:94%}#new_account_form p.text input,#new_account_form p.password input,#new_account_form p.select input{margin-left:15px;width:70%}#new_account_form p.radio span,#new_account_form p.text label,#new_account_form p.password label,#new_account_form p.select label,#new_account_form p.select span,#new_account_form p.textarea label{display:block;text-align:left;width:auto;margin-left:0}#new_account_form span.form_info,#new_account_form span.inline-infos{margin-left:15px}#new_account_form p.checkbox input{margin-left:15px}#new_account_form p.select select{margin-left:15px}#new_account_form p.textarea textarea{margin-left:15px;width:auto}#center_column #new_account_form p{margin-left:15px}.cart_navigation{margin:10px}.cart_delete a.cart_quantity_delete,a.price_discount_delete{font-size:15px;padding:5px}#opc_account_form .radio{padding-left:15px!important}#order .delivery_option label > table.resume td + td + td,#order-opc .delivery_option label > table.resume td + td + td{text-align:left;width:auto}#order .delivery_option label > table.resume td + td,#order-opc .delivery_option label > table.resume td + td{width:auto}#order .delivery_options_address .delivery_option_logo,#order .delivery_option_carrier .delivery_option_logo,#order-opc .delivery_options_address .delivery_option_logo{padding-left:10px;width:auto}#module-bankwire-payment form{display:block;padding:0 5px}#order-list td,#order-list th{font-size:1em;padding:5px 0!important;text-align:center;text-transform:none;vertical-align:middle}ul.address{width:100%!important;margin-right:0!important}ul.address li{height:auto;line-height:1.333;font-size:1em;padding:2px 15px}#address_invoice_form .button_large{margin-left:0!important}#opc_account_choice .opc_float{float:none;width:auto}.hide-left-column #center_column{width:auto}}@media only screen and (max-width: 320px){.bx-wrapper{max-width:300px;min-width:300px}body{min-width:300px}#product_list a.product_img_link{float:none}#product_list li h3{padding-top:10px}.product_img_link img{margin:0 auto!important}#product_list li .content_price{float:none;margin:5px}ul#product_list{max-width:320px}body #product_list.grid li{width:87%!important}body #product_list li{padding:10px 0 0!important}#product_list li .left_block .compare{left:88px!important}}@media only screen and (max-width:400px){.fly-by{left:2%!important}}